Please Help me!!!

#1
I have downloaded Cryengine 5.3 separately and put it on my HDD. I installed the Cry Launcher also. But when I try to create a new project, it gives me this warning under the Engine Version - "The selected version is not installed, it will be installed at C:......" Why is this error? I guess the CryLauncher can't find my downloaded engine location. How can I locate the pre-downloaded engine?

Re: Please Help me!!!

#3
I guess that you just downloaded the engine from GitHub right? What you should do is this:

Install the launcher, then create a new Project and choose the engine version that you want to use. The engine then gets automatically downloaded.

The GitHub download is just needed if you want to modify the engine code (for the game project code it is not needed).

Hope that this brief explanation was useful.

- Jannis

Re: Please Help me!!!

#4
I guess that you just downloaded the engine from GitHub right? What you should do is this:

Install the launcher, then create a new Project and choose the engine version that you want to use. The engine then gets automatically downloaded.

The GitHub download is just needed if you want to modify the engine code (for the game project code it is not needed).

Hope that this brief explanation was useful.

- Jannis
So there's no way to use the pre-downloaded engine? I've to re-download it? What a nasty workflow :/

Re: Please Help me!!!

#5
Jep. You'll first need to create a project with the version that you want to use (launcher will download the engine version). Then you can download the source code for the engine version from GitHub and make a custom build.

If you want to use this custom build, you just need to open the system.cfg inside your project and you'll find a path to the engine there (by default it is pointing to the engine, that the launcher downloaded). Change this path to your custom engine.

- Jannis

Who is online

Users browsing this forum: vic_pose and 1 guest